RK-J - Feature #3031

Chrome extension v.92.1: Different message for non-video youtube pages
05/11/2023 01:07 PM - Ram Kordale

Status: Closed Start date: 05/11/2023
Priority: Urgent Due date: 05/12/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, we show "Unfortunately, our Al has not processed this video yet..." in the following youtube.com suffixes
i. "watch?*"
ii. ", or"/" or "/results" or any other url without "watch?"

We should not show in case (ii) because the message does not make sense.

History

#1 - 05/12/2023 05:44 AM - Ayush Khandelwal
- Due date set to 05/12/2023
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#2 - 05/12/2023 05:45 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 05/16/2023 06:59 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#4 - 05/16/2023 06:59 AM - Ayush Khandelwal

- Subject changed from Chrome extension v.921: Different message for non-video youtube pages to Chrome extension v.92.1: Different message for

non-video youtube pages

#5 - 05/16/2023 09:17 AM - Ram Kordale
- Status changed from Feedback to Closed
